:root {
        --LRKDqNwdLkXa: #fffcfe;
        --eAbbdMMdTYNU: #FCFEFE;
        --pxIoNmDFGMmJ: #ffc107;
        --eaKqukYvifCx: #FCFEFE;
        --qPgMGJNDioFM: #eaeaea;
        --JJhtRdfiBuyw: #000;
        --PGdlOPLdFgtB: #ea4b74;
        --XfffgpwXCFIy: #ad0303;
        --AbvauEDjKkob: #fff;
        --bpEMpFMUNJBe: rgba(255, 230, 230, 0.5);
        --IiNlKdCZqIEk: #FCFEFE;
        --fSXQqrCJsBKw: #e9eaea;
        --UmDYtafZqCZH: #fff;
        --xeyvHxCFTfqu: #d5d0d0;
        --jlliWknvFeGX: #000000;
        --rKRasBseXqwX: #3d13f5;
        --udVMnZjOlPVY: #210a85;
        --VoiOpaweypVn: #ddd;
        --JIstlABDFbru: left;
        --FecmNIrwNKGi: left;
        --KOxZPCnChExl: '➤';
        --WkErhpSMSvTp: '»';
        --yHVYZWPsdXHb: '⇨';
        --gwuWReBxRQry: '★';
        --aVgITNMIIGuD: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--rKRasBseXqwX);
text-decoration: none;
}

a:hover {
color: var(--udVMnZjOlPVY);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--LRKDqNwdLkXa);
color: var(--JJhtRdfiBuyw);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--PGdlOPLdFgtB);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--XfffgpwXCFIy);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.QTkvMpfwDctX {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.RdgrPPsvFoBl,
.dwVQMNPciwBe,
.bWeSjJjHEPQY {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.JqiTVnQyYZjn {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.JqiTVnQyYZjn a {
        cursor: pointer;
        pointer-events: auto;
}


.JqiTVnQyYZjn img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.XZuFNlnpIYAx {
background-color: var(--fSXQqrCJsBKw);
padding: 10px 0;
display: flex;
}
.XZuFNlnpIYAx nav ul li a {
color: var(--jlliWknvFeGX);
}
.dwVQMNPciwBe {
background-color: var(--IiNlKdCZqIEk);
padding: 0 15px;
}
.YpjxeLfHpDyb {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.rXdRpzfJQHAL {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.QgbwjCLvYVjT {
margin-left: 5px;
font-weight: 800;
}

.WuXzPrkTcDjL {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.AbNflFUTjVMZ {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.AbNflFUTjVMZ {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.hxyQhelPJjsm a {
color: var(--AbvauEDjKkob);
}

.hxyQhelPJjsm.active a {
color: var(--jlliWknvFeGX);
font-weight: bold;
text-decoration: underline;

}

.RdgrPPsvFoBl {
background-color: var(--IiNlKdCZqIEk);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.iEeLINWhNgZk {
text-align: var(--JIstlABDFbru);
}

.DLKxMOZqKwSk {
background-color: var(--PGdlOPLdFgtB);
color: var(--AbvauEDjKkob);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.DLKxMOZqKwSk:hover {
background-color: var(--XfffgpwXCFIy);
}

.DLKxMOZqKwSk a {
color: var(--AbvauEDjKkob);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.JnnObsUSJOfw {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.GgXPWBEsztDN {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--bpEMpFMUNJBe);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.bBEEsMivTpoC::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.JnnObsUSJOfw img {
border-radius: 22px;
height: auto;
display: block;
}

.WMZIqQdaUdzJ {
background-color: var(--PGdlOPLdFgtB);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.WMZIqQdaUdzJ:hover {
background-color: var(--XfffgpwXCFIy);
}

.neabGmcGyiTD {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.vsXyuejNkHTR {
background-color: var(--PGdlOPLdFgtB);
color: var(--AbvauEDjKkob);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.vsXyuejNkHTR:hover {
background-color: var(--XfffgpwXCFIy);
color: var(--AbvauEDjKkob);
}

.UMnTeCySBSWn {
font-weight: 400;
}

.UMnTeCySBSWn a {
font-weight: 400;
}
#gvVKsgmJTRii {
width: 100%;
gOMkqSxBRGkP
border: none;
overflow: hidden;
}

/*casinos-list*/
.ziAXTBljItvD {
margin-top: 30px;
background-color: var(--eaKqukYvifCx);
width: 100%;
border: 1px solid var(--VoiOpaweypVn);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.crdNSmBzMuIz {
display: flex;
justify-content: space-between;
align-items: center;
}

.NDGynPQhUslj {
display: flex;
align-items: center;
}

.NDGynPQhUslj:nth-child(1) {
width: 30%;
}

.NDGynPQhUslj:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--VoiOpaweypVn);
border-left: 1px solid var(--VoiOpaweypVn);
height: 100px;
}

.NDGynPQhUslj:nth-child(3) {
width: 20%;
justify-content: center;
}
.NDGynPQhUslj strong{
font-size: 18px;
}

.PwMuQNqEaOTz {
width: 150px;
}

.PwMuQNqEaOTz img{
border-radius: 16px;
}

.dXTDtsKUQgDV {
margin-left: 24px;
}

.ipYSCrbtuCQd {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.NCKrlXJhxBvv {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--VoiOpaweypVn);
border-radius: 15px;
width: 130px;
}

.xWIEezEtvMQp {
color: var(--pxIoNmDFGMmJ);
font-size: 24px;
}

.gPVWklACRSPx {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--PGdlOPLdFgtB);
color: var(--AbvauEDjKkob);
transition: background-color 0.7s ease;
}

.gPVWklACRSPx:hover {
background-color: var(--XfffgpwXCFIy);
color: var(--AbvauEDjKkob);
}

/*IMG*/
.SrEQfnoTBrIg {
width: 85%;
margin: 24px auto 15px auto;
}

.HTBDVRWjAORX {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.FZfJfiltFCBy {
display: flex;
justify-content: space-between;
background-color: var(--eAbbdMMdTYNU);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--VoiOpaweypVn);
}

.FZfJfiltFCBy .QapIwjybxdIk {
width: 48%;
}

.FZfJfiltFCBy h3 {
margin-top: 0;
}

/*wp-block-list*/
.jUpAQNOMbZTG {
list-style: none;
}

.jUpAQNOMbZTG li {
margin-bottom: 10px;
list-style: none;
}

.jUpAQNOMbZTG li:last-child {
margin-bottom: 0px;
}

.jUpAQNOMbZTG li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.FZfJfiltFCBy .QapIwjybxdIk:first-child .iEeLINWhNgZk {
color: green;
}

.FZfJfiltFCBy .QapIwjybxdIk:last-child .iEeLINWhNgZk {
color: red;
}

.FZfJfiltFCBy .QapIwjybxdIk:first-child li::before {
color: green;
}

.FZfJfiltFCBy .QapIwjybxdIk:last-child li::before {
color: red;
}

/*Table*/
.UKXMhrfjXneo table {
width: 100%;
border: 1px solid var(--qPgMGJNDioFM);
border-radius: 16px;
}

.UKXMhrfjXneo td {
width: 50%;
border: 1px solid var(--qPgMGJNDioFM);
border-radius: 6px;
}

.UKXMhrfjXneo table thead {
background-color: var(--eaKqukYvifCx);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.UKXMhrfjXneo table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.UKXMhrfjXneo table thead th:first-child {
border-radius: 16px 0 0 0;
}

.UKXMhrfjXneo table thead th:last-child {
border-radius: 0 16px 0 0;
}

.UKXMhrfjXneo table tbody tr {
border-bottom: 1px solid var(--VoiOpaweypVn);
background-color: var(--eAbbdMMdTYNU);
}

.UKXMhrfjXneo table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.UKXMhrfjXneo table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.UKXMhrfjXneo table tbody td {
padding: 10px;
}

/*FAQ*/
.UvDVFKNbotcl {
background-color: var(--eAbbdMMdTYNU);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--VoiOpaweypVn);
}

.UvDVFKNbotcl:last-child {
margin-bottom: 0;
}

.UvDVFKNbotcl h3 {
margin: 10px 0;
}

/*Footer*/
.PZxGSHIQKarq {
background-color: var(--xeyvHxCFTfqu);
color: var(--jlliWknvFeGX);
}

.bWeSjJjHEPQY {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.cQfzDHzCAjlq {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--PGdlOPLdFgtB);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.cQfzDHzCAjlq:hover {
opacity: 1;
}

.cQfzDHzCAjlq::after,
.cQfzDHzCAjlq::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--AbvauEDjKkob);
}

.cQfzDHzCAjlq::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.cQfzDHzCAjlq::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.UrGKAwrSHfAF {
margin-top: 40px;
}
.YGzDbxOJlQXP {
margin-left: 10px;
cursor: pointer;
}
.YGzDbxOJlQXP:before {
content: '[ ';
}
.YGzDbxOJlQXP:after {
content: ' ]';
}
.uooPXmesMIjF {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.QjEnDsgvkMYe {
max-height: 500px;
opacity: 1;
}
.dwAOeRIevjFO {
margin-left: 15px;
}

.YSejpsfdizBO a{
color: var(--JJhtRdfiBuyw);
}
.YpjxeLfHpDyb {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.bNCXDCozhXvb {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.qDrtiFZJbTWs {
display: none;
position: absolute;
background: var(--IiNlKdCZqIEk);
border: 1px solid var(--UmDYtafZqCZH);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.hxyQhelPJjsm:hover > .qDrtiFZJbTWs {
display: block;
}


.YSzIEZnXMyOC {
margin: 0;
}

.ZqrDhipDftwa {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ZqrDhipDftwa:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.RcypstqVQmiy {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.TNcZCKcVjTev {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.RzneNPLjzdFu {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.FpLPTqOSaxfJ {
display: flex;
align-items: center;
}

.qJdBpbLorYGH {
color: var(--jlliWknvFeGX);
text-decoration: none;
transition: color .2s;
}

.qJdBpbLorYGH:hover {
text-decoration: underline;
color: var(--XfffgpwXCFIy);
}

.qJdBpbLorYGH[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.pHUZSWZzTxCN {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.SwvcPBmaOfAN {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.SwvcPBmaOfAN nav {
        width: 100%
}
.SwvcPBmaOfAN nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.SwvcPBmaOfAN nav ul li a {
color: var(--jlliWknvFeGX);
}
.SwvcPBmaOfAN nav ul li a:hover {
color: var(--udVMnZjOlPVY);
}

.VFfwZdIqZnUu {
display: flex;
}

.fHHNHqBHPLmQ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.ytNpfGdSNlUB {
background: var(--IiNlKdCZqIEk);
color: var(--jlliWknvFeGX);
font-weight: 600;
border: 2px solid var(--jlliWknvFeGX);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.rYIQeBdorTdd {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#OSFJRLVHTzMI:checked + .ytNpfGdSNlUB .rYIQeBdorTdd {
transform: rotate(180deg);
}

.JqHNRDcrXzwl {
display: none;
position: absolute;
min-width: 145px;
background: var(--AbvauEDjKkob);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--pxIoNmDFGMmJ);
z-index: 99;
padding: 6px 0;
}
.RQBGQOypZqjp{
left: 0;
bottom: 110%;
}
.gHoiLQZZClkr{
right: 0;
top: 110%;
}
#OSFJRLVHTzMI:checked ~ .JqHNRDcrXzwl {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.JqHNRDcrXzwl .WkErhpSMSvTp {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--JJhtRdfiBuyw);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.JqHNRDcrXzwl .WkErhpSMSvTp:hover {
background: var(--XfffgpwXCFIy);
color: var(--pxIoNmDFGMmJ);
}
.JqHNRDcrXzwl .WkErhpSMSvTp.is-active {
color: var(--pxIoNmDFGMmJ);
font-weight: 600;
background: var(--XfffgpwXCFIy);
border-radius: 8px;
}
.dmEAglBTsDQP {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.dmEAglBTsDQP span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.dmEAglBTsDQP p {
color: var(--AbvauEDjKkob);
font-size: 34px;
text-align: start;
}
.ddgtfabCCUTp {
display: flex;
gap: 12px;
}
.QCtfCECXnldg {
position: relative;
flex: 1;
overflow: hidden;
}
.QCtfCECXnldg figure {
margin: 0;
}
.pquclYLVqYjm {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--XfffgpwXCFIy);
color: var(--AbvauEDjKkob);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.QCtfCECXnldg:hover .pquclYLVqYjm {
opacity: 1;
color: var(--AbvauEDjKkob);
}
.QCtfCECXnldg img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.QCtfCECXnldg .SrEQfnoTBrIg {
position: relative;
}

.ddgtfabCCUTp {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.bWeSjJjHEPQY{
padding: 30px 15px;
text-align: center;
}
.ddgtfabCCUTp {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.NDGynPQhUslj:nth-child(1),
.NDGynPQhUslj:nth-child(2),
.NDGynPQhUslj:nth-child(3){
width: 33%;
}
.pquclYLVqYjm {
display: none !important;
}
.FEXnUgGCacYd{
text-align: center;
padding: 0 10px;
}
.dXTDtsKUQgDV {
margin-left: 10px;
}
.QTkvMpfwDctX{
padding: 0 15px;
display: flex;
}
.YpjxeLfHpDyb {
display: block;
color: var(--jlliWknvFeGX);

}
.SwvcPBmaOfAN nav ul {
flex-direction: column;
gap: 20px;

}
.AbNflFUTjVMZ {
flex-direction: column;
gap: 20px;
}
#blMdLKXroUyI {
display: none;

}
#blMdLKXroUyI.active {
display: flex;
}
.QTkvMpfwDctX {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.YpjxeLfHpDyb {
margin-left: auto;
}

.SwvcPBmaOfAN {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.GgXPWBEsztDN {
font-size: 26px;
width: 70%;
}
.JqiTVnQyYZjn img {
margin-left: 0;
}
.ddgtfabCCUTp {
grid-template-columns: repeat(2, 1fr)
}
.JnnObsUSJOfw {
    height: unset;
}
.crdNSmBzMuIz{
flex-wrap: wrap;
}
.NDGynPQhUslj:nth-child(1){
width: 100%;
justify-content: center;
}
.NDGynPQhUslj:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.NDGynPQhUslj:nth-child(3) {
width: 50%;
}
.neabGmcGyiTD{
padding: 0;
}
.WMZIqQdaUdzJ{
padding: 15px 50px;
}
.GgXPWBEsztDN {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.WMZIqQdaUdzJ {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.GgXPWBEsztDN {
font-size: 14px;
width: 70%;
}
.ipYSCrbtuCQd {
font-size: 16px;
}
.DLKxMOZqKwSk a {
font-size: 24px;
}
.FZfJfiltFCBy {
flex-wrap: wrap;
}
.FZfJfiltFCBy .QapIwjybxdIk {
width: 100%;
}
.jUpAQNOMbZTG {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.SrEQfnoTBrIg {
width: 100%;
margin: 20px auto 15px auto;
}
.neabGmcGyiTD {
flex-direction: column;
margin: 20px 0 20px 0;
}
.UMnTeCySBSWn{
margin-top: 15px;
}
.WMZIqQdaUdzJ {
font-size: 24px;
}
.UrGKAwrSHfAF{
margin-top: 20px;
}
.JqiTVnQyYZjn{
display: flex;
justify-content: center;
margin-left: auto;
}
.JqiTVnQyYZjn img {
width: 50px;
}
}
@media(max-width: 480px){
.NDGynPQhUslj:nth-child(1) {
flex-direction: column;
}
.NDGynPQhUslj:nth-child(2),
.NDGynPQhUslj:nth-child(3) {
width: 100%;
}
.dXTDtsKUQgDV {
margin-left: 0px;
}
.WMZIqQdaUdzJ{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.gPVWklACRSPx{
padding: 10px 20px;
}
.DLKxMOZqKwSk{
max-width: 280px;
padding: 10px;
}
.cQfzDHzCAjlq {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.cQfzDHzCAjlq::after, .btn-up::before {
width: 14px;
}

.PwMuQNqEaOTz {
width: 100px;
}
.FEXnUgGCacYd{
font-size: 14px;
}
}

/*popup*/
.lppRdddqRiHu {
background: var(--eaKqukYvifCx);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.VonhwESRMizD {
display: flex;
}
.SeeZxoCaAsso {
margin-left: 15px;
}
.OFjhTBEhGTCv {
width: 130px;
height: 100%;
border-radius: 16px;
}
.vAABsEyTomMy {
font-size: 24px;
font-weight: 600;
}
.ZSFcTOvLcSQZ {
margin-top: 10px;
color: var(--JJhtRdfiBuyw);
}
.cWINkotSsewC {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--PGdlOPLdFgtB);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--AbvauEDjKkob);
}
.cWINkotSsewC:hover{
background: var(--XfffgpwXCFIy);
transition: all 0.7s ease-in-out;
color: var(--AbvauEDjKkob);
}
.oKFhRqujaFao {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ZAqecTlwwbBu {
position: relative;
}
.ZAqecTlwwbBu::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ZAqecTlwwbBu::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.urbqRfOhQhfg {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.lppRdddqRiHu{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.OFjhTBEhGTCv {
width: 70px;
}
.ZSFcTOvLcSQZ {
margin-right: 15px;
}
.cWINkotSsewC{
width: 220px;
}
}
@media(max-width: 480px){

.VonhwESRMizD {
display: flex;
flex-direction: column;
align-items: center;
}
.cWINkotSsewC {
width: 200px;
margin-top: 0;
height: 40px;
}
.ZSFcTOvLcSQZ {
margin-right: 0;
text-align: center;
}
.SeeZxoCaAsso {
margin-left: 0;
}
}
